.column_title { background:#DAEEF2 }
.column_title h1 { padding:0 0 0 15px!important }
.column_con { padding:10px; line-height:180%; color:#333 }
.column_con img { float:left; padding-right: 30px }
.column_con a { color:#10819E; font-size:12px }
.column_con a:hover { color:#666; text-decoration:underline }
.column_con ol { padding:0 0 0 30px }
.column_con ol li { list-style-type: decimal; list-style:decimal }
.column_con ol a { color:#10819E; font-size:12px }
.column_con ol a:hover { color:#333; text-decoration:underline }
.column_con table { border:1px solid #82AFB7; border-collapse:collapse }
.column_con th { background:#E5F3F6; text-align:center}
.column_con td { border:1px solid #82AFB7; background:#BFE2E8; color:#000; font-size:12px; font-weight:bold; line-height:200%; padding-left:10px }
.column_as { padding:5px 0 0 0; text-align:left }
.column_features { padding:10px; line-height:180%; color:#333 }
.column_features ul { padding:0 0 0 30px }
.column_features ul li { list-style-type: disc}
.pay { background:url(../images/money.jpg) no-repeat 0 0; height:49px; margin:0 25px; text-align:left; color:#0A647B; line-height:26px; padding:0 0 0 30px }

@media screen and (min-width: 768px) {
/* top10 */
#toplist { }
.toplist_title { background:url(../images/top10.jpg) no-repeat; height:31px }
.toplist_title h1, .product_title h1 { text-indent:-900em }
.toplist_title2 { background:url(../images/top10_3.jpg) no-repeat; height:35px }
.toplist_title2 h1, .product_title h1 { text-indent:-900em }
.toplist_con { background:#FFFEE4 url(../images/index_31.jpg) no-repeat top; padding:5px 8px }
.toplist_con table { width:100% }
.toplist_con td { padding:3px; color:#6A5122 }
.toplist_con a { color:#6A5122 }
.toplist_con a:hover { color:#f60 }
.toplist_btm { background:url(../images/index_48.jpg) no-repeat top center; font-size:0; height:11px}
/* product */
#product { margin:6px 1px 0 1px }
.product_title { background:url(../images/index_52.jpg) no-repeat center; height:29px }
.product_con { background:#D0EEF1 url(../images/index_55.jpg) no-repeat top center; padding:5px 14px; line-height:180% }
.product_con dt a { font-weight:bold; font-size:12px }
.product_con dd { text-align:left; color:#333 }
.product_con img { border:1px solid #fff; border-left:0; border-top:0 }
.product_btm { background:url(../images/index_80.jpg) no-repeat top center; font-size:0; height:11px}
/* info */
#path { background:url(../images/info_03.jpg); height:43px; line-height:43px; text-align:left; padding:0 0 0 20px; font-weight:bold; font-size:12px }
#info { background:url(../images/info_08.jpg) no-repeat top; color:#333 }
.info_title { background:url(../images/info_07.jpg); width:634px; height:30px; line-height:30px; color:#333; margin:0 auto; text-align:left; padding:0 20px; font-size:16px; font-weight: bold }
.info_title span { background:url(../images/icon10.jpg) no-repeat left; padding:0 0 0 20px; float:right; font-size:11px; font-weight:normal }
.info_con { width:654px; margin:0 auto; padding:0 10px; background:#BFE2E9 }
.info_down { float:left; width:180px }
.info_down p { background: url(../images/line.jpg) repeat-x top; padding:15px 10px }
.info_down p img { border:1px solid #fff }
.info_down p span { display:block; background:url(../images/icon9.jpg) no-repeat left center; padding:5px 0 0 20px; text-align:left }
.info_text { float:right; width:460px; text-align:left }
.info_text dl { line-height:200%; color:#333; font-size:12px; font-weight:bold }
.info_text .arrow { color:#10819E; background:url(../images/arrow2.jpg) no-repeat left; padding:0 8px 0 12px; font-size:11px; font-weight: normal }
.info_text .star { padding:0 10px 0 0 }
.info_text .line { background:url(../images/line.jpg) repeat-x bottom; padding:0 0 5px 0 }
.info_star .line { background:url(../images/line.jpg) repeat-x bottom; padding:0; _padding:0 0 5px 0; line-height:20px}
.info_btm { background:url(../images/info_54.jpg); height:9px; font-size:0; width:674px; margin:0 auto }
.adj_height{ padding:0 0 20px 0}
.adj_height2{ padding:0 0 20px 0}
.read, .addr, .refer, .sub { background:url(../images/icon8.jpg) no-repeat left; padding:0 8px 0 20px; font-size:11px }
.read a, .addr a, .refer a, .sub a { text-decoration:underline ;font-size:11px}
.read a:hover, .addr a:hover, .refer a:hover, .sub a:hover { text-decoration:underline }
.addr { background:url(../images/icon5.jpg) no-repeat left }
.refer { background:url(../images/icon6.jpg) no-repeat left }
.sub { background:url(../images/icon7.jpg) no-repeat left }
.column { padding:5px 25px; text-align:left }
}
@media screen and (max-width: 768px) {
/* top10 */
#toplist { }
.toplist_title { height:5px }
.toplist_title h1, .product_title h1 { text-indent:-900em }
.toplist_title2 { height:5px }
.toplist_title2 h1, .product_title h1 { text-indent:-900em }
.toplist_con { background:#FFFEE4 url(../images/index_31.jpg) no-repeat top; background-size:100% 100%; padding:5px 8px }
.toplist_con table { width:100% }
.toplist_con td { padding:3px; color:#6A5122 }
.toplist_con a { color:#6A5122 }
.toplist_con a:hover { color:#f60 }
.toplist_btm { height:5px}
/* product */
#product { margin:6px 1px 0 1px }
.product_title { height:5px }
.product_con { background:#D0EEF1 url(../images/index_55.jpg) no-repeat top center; background-size:100% 100%; padding:5px 14px; line-height:180% }
.product_con dt a { font-weight:bold; font-size:12px }
.product_con dd { text-align:left; color:#333 }
.product_con img { border:1px solid #fff; border-left:0; border-top:0 }
.product_btm { height:5px}
/* info */
#path { background:url(../images/info_03.jpg); background-size:100% 100%; line-height:43px; text-align:left; padding:0 0 0 20px; font-weight:bold; font-size:12px }
#info { background:url(../images/info_08.jpg) no-repeat top; color:#333 }
.info_title { background:url(../images/info_07.jpg); background-size:100% 100%; line-height:30px; color:#333; margin:0 auto; text-align:left; padding:0 20px; font-size:16px; font-weight: bold }
.info_title span { background:url(../images/icon10.jpg) no-repeat left; padding:0 0 0 20px; float:right; font-size:11px; font-weight:normal }
.info_con { width:100%; margin:0 auto; padding:0 0px; background:#BFE2E9 }
.info_down { float:left; width:100% }
.info_down p { background: url(../images/line.jpg) repeat-x top; padding:15px 10px }
.info_down p img { border:1px solid #fff }
.info_down p span { display:block; text-align:center }
.info_text { float:right; width:100%; text-align:left }
.info_text dl { line-height:200%; color:#333; font-size:11px }
.info_text .arrow { color:#10819E; background:url(../images/arrow2.jpg) no-repeat left; padding:0 8px 0 12px; font-size:11px; font-weight: normal }
.info_text .star { padding:0 10px 0 0 }
.info_text .line { background:url(../images/line.jpg) repeat-x bottom; padding:0 0 5px 0 }
.info_star .line { background:url(../images/line.jpg) repeat-x bottom; padding:0; _padding:0 0 5px 0; line-height:20px}
.info_btm { background:url(../images/info_54.jpg); height:9px; font-size:0; width:100%; margin:0 auto }
.adj_height{ padding:0 0 20px 0}
.adj_height2{ padding:0 0 20px 0}
.read, .addr, .refer, .sub { background:url(../images/icon8.jpg) no-repeat left; padding:0 8px 0 20px; font-size:11px }
.read a, .addr a, .refer a, .sub a { text-decoration:underline ;font-size:11px}
.read a:hover, .addr a:hover, .refer a:hover, .sub a:hover { text-decoration:underline }
.addr { background:url(../images/icon5.jpg) no-repeat left }
.refer { background:url(../images/icon6.jpg) no-repeat left }
.sub { background:url(../images/icon7.jpg) no-repeat left }
.column { padding:5px 0px; text-align:left }

}